Trader - Bug #1052

click on future trade apply filters, future trade title is not highlighting, unable to get the data filtering
for live or future trade

01/23/2021 02:23 PM - Noor Zahara Errum

Status: Closed Start date: 01/23/2021
Priority: 4-Medium Due date:

Assignee: Lalitha Chaitanya A

Application: Severity:

Description

1. open buyer
2. click on future trade
3. apply filter

Expected result
Future trade text should highlighted

Actual result
Unable to get the data filtering for live or future trade

History

#1 - 01/26/2021 03:59 PM - Lalitha Chaitanya A

- Status changed from New to Fixed

#2 - 01/27/2021 02:39 PM - Noor Zahara Errum

- Status changed from Fixed to Closed
